@media screen and (min-width: 1200px) and (max-width: 1403px) {

	.main-menu .navigation>li {
		margin-right: 30px;
	}

	.logo img {
		width: 140px;
	}


}

@media screen and (min-width: 1025px) and (max-width: 1230px) {


	.main-box .btn1 {
		display: block ruby;
		padding: 0 20px;
	}

	.main-menu .navigation>li>a {
		font-size: 17px;
	}

	.main-menu .navigation>li {
		margin-right: 30px;
	}

	.container,
	.container-lg,
	.container-md,
	.container-sm {
		max-width: 1020px;
	}


}

@media screen and (min-width: 991px) and (max-width: 1026px) {
	.main-menu .navigation {

		padding-left: 0;
	}

	.container,
	.container-md,
	.container-sm {
		max-width: 940px;
	}

	.logo img {
		width: 100px;
		padding: 5px 0;
	}

	.main-box .btn1 {
		display: block ruby;
		padding: 0 10px;
	}

	.main-menu .navigation>li>a {
		font-size: 15px;
	}

	.main-menu .navigation>li {
		margin-right: 30px;
	}

	.single-contact-address-box {
		padding: 20px 10px !important;
	}
	
	.main-header .logo img,
	.sticky-header .logo img {
		width: 150px;
		max-width: none;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.main-box .btn1 {
		text-align: center;
		width: 346px;
		padding: 0;
	}

	.main-header .logo img,
	.sticky-header .logo img {
		width: 120px;
		max-width: none;
	}

}

@media only screen and (max-width:991px) {

	#navigation {
  padding: 10px 0;
}
	.go-top {
		right: 13%;
	}

	.header-top,
	.main-header .main-menu {
		display: none;
	}



	.project-description-image-box img {
		max-width: 100%;
	}

	.project-description-content {
		padding-left: 0;
	}

	.project-description-content .sec-title {
		padding-bottom: 0;
	}

	.sec-title {
		margin-bottom: 20px;
	}

	.project-info-area .row {
		flex-direction: column-reverse;
	}

	.project-info-content {
		max-width: 100%;
		margin: 25px auto 0;
	}

	.project-description-area {
		padding: 50px 0;
		margin-top: 0;
	}

	.project-info-area {
		padding: 40px 0;
	}

	.project-info-image-box img {
		max-width: 100%;
	}

	.project-info-content .inner-content {
		padding: 25px;
	}

	.footer-area {
		padding: 40px 0;
	}



	.mobile-menu .navigation li>a:hover {
		color: var(--secondary-color) !important;
	}

	.mobile-nav-toggler {
		color: var(--secondary-color);
		border: 2px solid var(--secondary-color);
		width: 40px;
		text-align: center;
		height: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 30px;
		font-size: 20px;
	}

	.main-menu .navigation>li>ul,
	.main-menu .navigation>li>ul>li>ul {
		display: block !important;
		visibility: hidden;
		opacity: 0;
	}




	.mobile-menu .navigation li>a {
		color: #595662;
	}



	.dropdown ul {
		padding-left: 0;
	}

	.close-btn {
		color: var(--secondary-color) !important;

	}

	.author-slider-block .inner-box h1 {
		font-size: 44px;
	}

	.author-slider-block .inner-box .text {
		font-size: 18px;
		margin-top: 10px;
		margin-bottom: 20px;
	}

	.inner-box .btn1 {
		display: inline-block;
	}

	.about-text {
		margin-top: 20px;
	}

	.about-text .sec-title {
		padding-bottom: 0;
		margin-bottom: 10px;
	}

	.about-area {
		padding-top: 0;
		padding-bottom: 60px;
	}

	.working-process-area .sec-title {
		margin-bottom: 30px;
	}

	.pattern-layer {
		display: none;
	}

	.step-block:nth-child(3) {
		transform: translateY(0px);
	}

	.step-block:nth-child(2) {
		transform: translateY(0px);
	}

	.services-style1-service-page {
		padding: 30px 0;
	}

	.recently-project-style2-area {
		padding: 40px 0;
	}

	.team-area {
		padding: 40px 0;
	}

	.testimonial-style3-area {
		padding: 50px 0;
	}

	.latest-blog-area {
		padding: 40px 0;
	}

	.single-footer-widget {
		margin-bottom: 20px;
	}

	.single-testimonial-style3 .inner-content::before {
		font-size: 90px;
	}

	.single-post-info-content .blog-title {
		font-size: 30px;
		line-height: 36px;
	}

	.single-post-info-area {
		padding: 30px 0;
	}

	.single-advantages-box {
		margin-bottom: 25px;
	}

	.single-contact-address-box {
		margin-top: 0px;
	}

	.contact-address-area {
		padding: 40px 0 20px;
	}

	.breadcrumb-area.contact-page .inner-content-box .title-s2 {
		padding: 80px 0;
	}

	.breadcrumb-area .inner-content-box .title-s2 {
		padding: 80px 0;
	}

	.breadcrumb-area .inner-content-box .title-s2 h1 {
		font-size: 36px;
	}
		.contact-info-area {
		padding: 30px 0;
	}

}







@media only screen and (max-width:768px) {

	html,
	body {
		width: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden;
	}
 .main-header .logo img, .sticky-header .logo img {
    width: 110px;
    max-width: none;
  }
	.mobile-menu .navigation li>.aptbtn {
		color: #fff;
	}

	.mobile-menu .navigation li>.btn1 {
		color: var(--secondary-color);
	}

	.go-top {
		right: 13%;
	}

	.navigation.clearfix {
		padding-left: 0;
	}

	.main-box .btn1 {
		line-height: 34px;
		font-weight: 500;
		font-size: 15px;
		padding: 0 10px;
		margin-right: 8px;
		display: block ruby;
	}

	.single-team-member .sociallinks li {
		width: 60px;
	}

	.flexheadign {
		flex-direction: column;
		align-items: baseline;
		gap: 15px;
	}

	.author-slider-block {
		padding: 80px 0 0 0;
		height: 440px;
	}

	.advantages-content.container {
		padding: 50px 20px;
	}

	.blog-single-area .blog-post {
		margin-right: 0;
	}

	.blog-single-area .inner-comment-box .single-comment-outer-box.mar-left {
		margin-left: 0;
	}

	.blog-single-area .inner-comment-box .single-comment-box .img-box {
		position: static;
		width: 80px;
		height: 80px;
	}

	.blog-single-area .inner-comment-box .single-comment-box .text-box {
		margin-top: 20px;
		margin-left: 0px;
	}

	.blog-single-area .inner-comment-box .single-comment-box {
		padding-left: 0;
	}

	#blog-area .sidebar-wrapper {
		max-width: 100%;
		margin-left: 0;
		margin-top: 30px;
	}

	.sidebar-search-box .search-form {
		max-width: 100%;
	}

	.sidebar-wrapper .single-sidebar {
		margin-bottom: 0px;
	}
	.contact-address-area {
		padding: 20px 0 0;
	}
	.contact-form .inner-box {
		padding: 20px;
	}
	.contact-form-image-box {
		display: none;
	}
	.title {
		font-size: 32px;
	}
}

@media only screen and (max-width:386px) {
	.main-box .btn1 {
		font-size: 12px;
		padding: 0px 13px;
		margin-right: -8px;
	}
	
}